
/* Styles needed for Olive Digital Edition for IE6 only */
div.PopupWindowTopBorder
{
	width: expression(String(offsetParent.clientWidth - 30) + "px");
}

div.PopupWindowFrameContent
{
	height: expression(String(offsetParent.clientHeight - 20) + "px");
}

div.CaptionContent
{
	width: expression(String(offsetParent.clientWidth - 30) + "px");
	top: -1px;
}

div.PopupWindowContentLeftBorder
{
	top: 24px;
	height: expression(String(offsetParent.clientHeight - 25) + "px");
}

div.PopupWindowContentRightBorder
{
	top: 24px;
	height: expression(String(offsetParent.clientHeight - 25) + "px");
}

div.PopupWindowContent
{
	top: 24px;
	bottom: 40px;
	width: expression(String(offsetParent.clientWidth - 30) + "px");
}

div.PopupWindowBottomLeftCorner
{
	top: -1px;
}

div.PopupWindowBottomRightCorner
{
	top: -1px;
}

div.PopupWindowBottomBorder
{
	width: expression(String(offsetParent.clientWidth - 30) + "px");
}

div.PopupWindowMask
{
	height: expression(String(offsetParent.clientHeight) + "px");
}

table.TocBaseCss
{
    width: auto;
}

div.TocBaseCss
{
    overflow-x: auto;
}

table.ListContainer
{
    width: auto;
}
